Downgrade on 1.1.5 for jailbreak apps

Discussion in 'iPod touch Firmware 1.1.5 Discussions' started by itouchmyself2x, Sep 10, 2008.

  1. itouchmyself2x

    itouchmyself2x New Member

    Joined:
    Nov 16, 2007
    Messages:
    29
    Likes Received:
    0
    Do some apps not work on 1.1.5? why do you need to downgrade to 1.1.4
  2. Tman47

    Tman47 Active Member

    Joined:
    Feb 13, 2008
    Messages:
    2,883
    Likes Received:
    20
    Device:
    iPhone 4S (Black)
    just download fw changer and set your firmware tag to 1.1.4
  3. SierraNM

    SierraNM New Member

    Joined:
    Dec 13, 2008
    Messages:
    1
    Likes Received:
    0
    Downgrade an ipod

    Does anyone have a good site to downgrade from 1.1.5 to 1.1.4?

Share This Page